  @charset "UTF-8";
/****
 *
 *  </common/css_v2/content_sushi.css>
 *
****/

/* aaaaaaaaaaaaaaaa */
.mt15 {
    margin-top: 0;
}
div.sushi_section {
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 20px;
	width: 549px;
}
/* aaaaaaaaaaaaaaaa */

.sushi_map {
	border: 2px solid #000;
	margin-bottom: 24px;
}
.sushi_map img {
	display: block;
	border: 2px solid #fff;
}
div.sushi_section div.sushi_world table {
	border-collapse: separate;
	border-spacing: 14px;
	margin-bottom: -14px;
	margin-left: -14px;
	width: 577px;
 *width: auto;
 *margin-left: 0px;
 *margin-bottom: 0px;
}
div.sushi_section div.sushi_world table tbody tr td {
	border: 1px solid #1e1e1e;
	padding: 9px;
	vertical-align: top;
	width: 200px;
 *width: 256px;
 *margin-left: 14px;
}
.sushi_flag {
	background-repeat: no-repeat;
	float: left;
	padding-right: 10px;
	text-align: center;
	width: 73px;
}
.sushi_flag img {
	margin-bottom: 5px
}
.sushi_photo {
	float: left;
	margin-bottom: 10px;
	width: 164px;
}
.sushi_photo_in {
	background-color: #ebebeb;
	text-align: center;
	width: 164px;
}
.sushi_info_1 {
	background-color: #f8f8f8;
	border: 1px solid #cccccc;
	clear: both;
	overflow: hidden;
	margin-bottom: 10px;
	padding-bottom: 3px;
	padding-left: 5px;
	padding-top: 5px;
 *height: 1%;
}
.sushi_info_1 p {
	float: left;
	background-image: url(https://www.kikkoman.co.jp/kiifc/tenji/tenji17/image/sushi_info_1.gif);
	background-position: left 2px;
	background-repeat: no-repeat;
	float: left;
	font-size: 10px;
	padding-left: 11px;
	width: 117px;
}
.sushi_info_1 p.sushi_info_1_left {
	width: 101px;
}
.sushi_info_2 {
	clear: both;
}
.sushi_info_2 strong {
	display: block;
	font-weight: normal;
	color: #e60012;
	margin-bottom: 3px;
}
.sushi_flag_01 {
	background-image: url(/jp/kiifc/tenji/tenji17/image/flag_01.gif);
}
.sushi_flag_02 {
	background-image: url(/jp/kiifc/tenji/tenji17/image/flag_02.gif);
}
.sushi_flag_03 {
	background-image: url(/jp/kiifc/tenji/tenji17/image/flag_03.gif);
}
.sushi_flag_04 {
	background-image: url(/jp/kiifc/tenji/tenji17/image/flag_04.gif);
}
.sushi_flag_05 {
	background-image: url(/jp/kiifc/tenji/tenji17/image/flag_05.gif);
}
.sushi_flag_06 {
	background-image: url(/jp/kiifc/tenji/tenji17/image/flag_06.gif);
}
.sushi_flag_07 {
	background-image: url(/jp/kiifc/tenji/tenji17/image/flag_07.gif);
}
.sushi_flag_08 {
	background-image: url(/jp/kiifc/tenji/tenji17/image/flag_08.gif);
}
.sushi_flag_09 {
	background-image: url(/jp/kiifc/tenji/tenji17/image/flag_09.gif);
}
.sushi_flag_10 {
	background-image: url(/jp/kiifc/tenji/tenji17/image/flag_10.gif);
}
.sushi_flag_11 {
	background-image: url(/jp/kiifc/tenji/tenji17/image/flag_11.gif);
}
.sushi_flag_12 {
	background-image: url(/jp/kiifc/tenji/tenji17/image/flag_12.gif);
}
.sushi_flag_13 {
	background-image: url(/jp/kiifc/tenji/tenji17/image/flag_13.gif);
}
.sushi_flag_14 {
	background-image: url(/jp/kiifc/tenji/tenji17/image/flag_14.gif);
}
.sushi_flag_15 {
	background-image: url(/jp/kiifc/tenji/tenji17/image/flag_15.gif);
}
.sushi_flag_16 {
	background-image: url(/jp/kiifc/tenji/tenji17/image/flag_16.gif);
}
.sushi_flag_17 {
	background-image: url(/jp/kiifc/tenji/tenji17/image/flag_17.gif);
}
.sushi_flag_18 {
	background-image: url(/jp/kiifc/tenji/tenji17/image/flag_18.gif);
}
.sushi_flag_19 {
	background-image: url(/jp/kiifc/tenji/tenji17/image/flag_19.gif);
}
.sushi_flag_20 {
	background-image: url(/jp/kiifc/tenji/tenji17/image/flag_20.gif);
}
.sushi_flag_21 {
	background-image: url(/jp/kiifc/tenji/tenji17/image/flag_21.gif);
}
.sushi_flag_22 {
	background-image: url(/jp/kiifc/tenji/tenji17/image/flag_22.gif);
}
div.sushi_section div.sushi_world .sushi_double_left_one {
	width: 295px;
 *width: 276px;
}
.sushi_section .sushi_world table tr td .sushi_info_2 p {
	line-height: 1.5;
}
.sushi_section .sushi_world h6 {
 *margin-bottom: 20px;
}
/*sushi_single_1*/
.sushi_single_1 {
}
div.sushi_section div.sushi_world table.sushi_single_1 tbody tr td {
 *width: 525px;
}
.sushi_single_1 .sushi_photo {
	width: 380px;
}
.sushi_single_1 .sushi_photo img {
	margin-right: 14px;
}
.sushi_single_1 .sushi_info_2 {
	clear: inherit;
	float: left;
	width: 50%;
 *clear: none;
}
.sushi_info_2_text_1 {
	width: 257px;
}
.sushi_info_2_text_2 {
	padding-left: 10px;
}
/*sushi_single_2*/



div.sushi_section div.sushi_world table.sushi_single_2 tbody tr td {
 *width: 525px;
}
.sushi_single_2 .sushi_photo {
	width: 368px;
 *width: 400px;
}
.sushi_single_2 .sushi_photo_in {
	float: left;
	margin-right: 10px;
}
.sushi_single_2 .sushi_info_2 {
	clear: both;
	float: inherit;
	width: auto;
}
/*sushi_single_3*/
div.sushi_section div.sushi_world table.sushi_single_3 tbody tr td {
 *width: 532px;
 *padding-right: 9px;
}
.sushi_single_3 .sushi_flag {
    float: left;
    height: 45px;
    margin-right: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 11px;
    width: 159px;
}
.sushi_single_3 .sushi_flag img {
	float: left;
	margin-top: -11px;
}
.sushi_single_3 .sushi_photo {
	float: right;
	margin-bottom: 0;
	width: 360px;
 *width: 355px;
}
.sushi_single_3 .sushi_photo img {
	margin-left: 10px;
 *margin-left: 5px;
}
.sushi_single_3 .sushi_info_1 {
	clear: left;
	float: left;
	width: 162px;
}
.sushi_single_3 .sushi_info_1 p {
	float: none;
	width: auto;
}
.sushi_single_3 .sushi_info_1 .sushi_info_1_text_1 {
}
.sushi_single_3 .sushi_info_2 {
	clear: left;
	float: left;
	width: 162px;
}
/*sushi_document*/
.sushi_document {
	overflow: hidden;
 *height: 1%;
}
.sushi_document .sushi_content_left {
	float: left;
	width: 257px;
}
.sushi_document .sushi_content_left div {
	margin-bottom: 20px;
}
.sushi_document .sushi_content_right {
	float: right;
	width: 281px;
}
.sushi_document .sushi_content_right div {
	margin-bottom: 20px;
}
.sushi_document h6 {
	border-bottom: 2px solid #333333;
	color: #0c3388;
	font-size: 16px;
	font-weight: bold;
	padding-bottom: 5px;
	margin-bottom: 7px;
}
.sushi_document strong {
	color: #0c3388;
	display: block;
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 5px;
}
.sushi_document p {
	line-height: 1.5;
}
.sushi_suv_text {
	font-size: 10px;
	text-align: right;
	margin-bottom: 10px;
}
.sushi_text_type_1 {
	margin-left: 1em;
	text-indent: -1em;
}
.sushi_text_type_1 strong {
	font-size: 12px;
	display: inline;
	color: #c82c00;
	margin-bottom: 0;
}
.sushi_text_center {
	margin-top: 10px;
	text-align: center;
}
/*sushi_map*/

.sushi_map {
	position: relative;
}
.sushi_map li {
	position: absolute;
	height: 19px;
	width: 19px;
 *z-index: 1006;
}
.sushi_map li a {
	display: block;
	height: 19px;
	width: 19px;
	/*background-image: url(/jp/kiifc/tenji/tenji17/image/spacer.gif);*/
	background-color: transparent;
}
.sushi_map li a img {
	border: none;
	height: 19px;
	width: 19px;
}
.sushi_map li .balloon {
	position: absolute;
	display: none;
	z-index: 2;
}
/*.sushi_map li .balloon {
	height: 90px;
	padding-top: 11px;
	text-align: center;
	width: 136px;
	position: absolute;
	display: none;
	left: -58px;
	top: -110px;
	z-index: 2;
}*/
.sushi_map li .balloon img {
	border: none;
	_display: none;
}
